Apache Tomcat 6.0.53

## org.apache.catalina.tribes.tipis
Interface AbstractReplicatedMap.MapOwner

All Known Implementing Classes:
  BackupManager, ReplicatedContext

Enclosing class:
  AbstractReplicatedMap<K,V>

    public static interface AbstractReplicatedMap.MapOwner

Method Summary
`void` | `objectMadePrimay(java.lang.Object key, java.lang.Object value)`

Method Detail

### objectMadePrimay

    void objectMadePrimay(java.lang.Object key,
                          java.lang.Object value)

Apache Tomcat 6.0.53

Copyright © 2000-2017 Apache Software Foundation. All Rights Reserved.